Gemalto is now part of the Thales Group, find out more.

You are here

Using the concept board Kit with Netbeans 8.0

Tutorial, April 30, 2014 - 6:24am, 3645 views

Because the poll 'Which IDE do you prefer for your Java projects?' shows that 57% prefer Eclipse, I thought it could be a good idea to propose this tutorial to the Developers Community.

It will show you how to install an up-to-date version of Netbeans as well as the latest JDK from Oracle. As soon as it is ready, the Concept Board Toolkit can be also installed. Netbeans 8.0 worths a trial.

I have decided to propose this tutorial as a PDF file which you can open directly into your favotite navigator or download to your hard disk for offline viewing.

Hope it helps!

Jędrzej Gemalto Moderator's picture
Jędrzej Gemalto...

Great work! Only have to add that according to Java User Guide for EHS6 recommended NetBeans version is 7.2.

One more tip. If you don't want to emulate, but deploy MIDlet to the module you can avoid manual manual copy-paste procedure using one of following methods:
1. Official solution - load with MES using command line tools
https://developer.gemalto.com/faq/how-load-files-module
2. Non-official solution - load with python script
https://developer.gemalto.com/tutorial/python-script-load-files-modules-...

Regards
Jedrzej

j2meDev

Contributors

Profile Picture
j2meDev